/* =========================
   NAVBAR DESIGN
========================= */

.custom-navbar {
    background: linear-gradient(90deg, #d62828, #c1121f);
    padding: 4px 0;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.15);
}


/* =========================
   LOGO
========================= */

.logo {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    object-fit: cover;
}


/* =========================
   BRAND TEXT
========================= */

.brand-text {
    display: flex;
    flex-direction: column;
    margin-left: 10px;
}

.brand-name {
    font-size: 20px;
    font-weight: 700;
    color: white;
    letter-spacing: 0.5px;
    font-family: Cooper-BLACK;
}

.tagline {
    font-size: 22px;
    color: #ffeaea;
    font-family: brush script MT, comic sans ms;
    font-style: none;

}


/* =========================
   MENU LINKS
========================= */

.menu-link {
    color: white !important;
    font-weight: 500;
    margin: 0 12px;
    position: relative;
    transition: 0.3s;
    font-family: 'Times New Roman', Times, serif;
    font-size: 17px;
}

/* underline animation */
.menu-link::after {
    content: "";
    position: absolute;
    bottom: 8px;
    left: 0;
    width: 0%;
    height: 2px;
    background: white;
    transition: 0.3s;
}

.menu-link:hover::after {
    width: 100%;
}

.menu-link:hover {
    color: #ffe5e5 !important;
}


/* =========================
   MOBILE RESPONSIVE
========================= */

@media (max-width: 991px) {

    .brand-name {
        font-size: 16px;
    }

    .tagline {
        display: ;
    }

    .menu-link {
        padding: 10px 0;
    }

}
